.title-slide.remark-slide-content {
    background-color: #48367d;
    background-position: top;
    color: white;
}

.title-slide a {
    color: rgba(255, 255, 255, 0.75);
    text-decoration: none;
}

.title-slide a:hover {
    text-decoration: underline;
}

.title-slide h1 {
    font-size: 50px;
    margin-bottom: 0;
    text-shadow: 0 0 4px white;
}

.title-slide p {
    font-weight: bold;
    margin-top: 0;
    text-shadow: 0 0 4px rgba(0, 0, 0, 0.5);
}

.warning {
    background: black;
    color: red;
    font-weight: bold;
}

img {
    max-width: 100%;
}
